body {
	padding:0px;
	margin:0px;
	background: #dee2df url(images/bg.jpg) repeat scroll 0 0;	
	min-width:1050px;
}

.block {
	display:block;
	width:1050px;
	margin:0px auto;
}

.block_cont {
	float:left;
}

.clr {
	clear:both;
}

.topblock {
	background: url(images/topblock_bg.jpg) repeat-x top left;	
	height:36px;
}

.botblock {
	background: #dee2df url(images/bg2.jpg) repeat scroll 0 0;	
	height:100%;
}

